Bug 19646 - pm-utils-1.2.3 pkg-config file has syntax errors.
Summary: pm-utils-1.2.3 pkg-config file has syntax errors.
Status: RESOLVED FIXED
Alias: None
Product: pm-utils
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: All All
: medium normal
Assignee: Victor Lowther
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-18 12:41 UTC by Gilles Dartiguelongue
Modified: 2009-02-15 15:04 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gilles Dartiguelongue 2009-01-18 12:41:36 UTC
From our downstream bug report:

https://bugs.gentoo.org/show_bug.cgi?id=254492

pm-utils.pc contains:

pm_powerhooks=${pm_libdir)/power.d

{ isn't matched by a proper } which causes the problem.
Comment 1 Victor Lowther 2009-01-26 04:33:48 UTC
This will be fixed in pm-utils 1.2.4
Comment 2 Gilles Dartiguelongue 2009-02-15 15:04:22 UTC
1.2.4 is out and I've verified the fix is included. Thanks.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.